package com.yihu.wlyy.web.patient.followup.vo;

import java.util.Date;

public class FollowUpItemRecordAnswerVO {
	// 随访计划标识
	private String plan;
	// 随访计划阶段标识
	private String stage;
	// 随访计划阶段随访项标识
	private String item;
	// 随访记录标识
	private String record;
	// 代填写医生标识
	private String doctor;
	// 代填写医生姓名
	private String doctorName;
	// 问题类型：1问卷，2体测
	private int type;
	// 体测指标类型：1血糖，2血压，3体重，4腰围
	private int index;
	// 问题标识
	private String question;
	// 选项标识
	private String option;
	// 回答内容
	private String answer;
	// 回答时间
	private Date czrq;

	// 非业务主键
	protected Long id;

	public String getPlan() {
		return plan;
	}

	public void setPlan(String plan) {
		this.plan = plan;
	}

	public String getStage() {
		return stage;
	}

	public void setStage(String stage) {
		this.stage = stage;
	}

	public String getItem() {
		return item;
	}

	public void setItem(String item) {
		this.item = item;
	}

	public String getRecord() {
		return record;
	}

	public void setRecord(String record) {
		this.record = record;
	}

	public String getDoctor() {
		return doctor;
	}

	public void setDoctor(String doctor) {
		this.doctor = doctor;
	}

	public String getDoctorName() {
		return doctorName;
	}

	public void setDoctorName(String doctorName) {
		this.doctorName = doctorName;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public int getIndex() {
		return index;
	}

	public void setIndex(int index) {
		this.index = index;
	}

	public String getQuestion() {
		return question;
	}

	public void setQuestion(String question) {
		this.question = question;
	}

	public String getOption() {
		return option;
	}

	public void setOption(String option) {
		this.option = option;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public Date getCzrq() {
		return czrq;
	}

	public void setCzrq(Date czrq) {
		this.czrq = czrq;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

}
